\header 
  {
  title="CREDO"
  composer=""
  tagline= ""
  }

\version "2.10.0"
\include "deutsch.ly"
#(set-global-staff-size 16)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

global =  {
	\key c \major \time 2/2 \set Score.measureLength = #(ly:make-moment 2 1)
	\skip 1*178 \set Score.measureLength = #(ly:make-moment 4 1) %Bar90 is a longa
	\skip 1*4 \once \override Score.BarLine #'transparent = ##f \bar "||" \break 
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2 1)
	\skip 1*38 \set Score.measureLength = #(ly:make-moment 4 1) %Bar 110 is a longa
	\skip 1*4 \once \override Score.BarLine #'transparent = ##f \bar "||" \break 
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2 1)
	\skip 1*78 \set Score.measureLength = #(ly:make-moment 4 1) %Bar 150 is a longa
	\skip 1*4 \once \override Score.BarLine #'transparent = ##f \bar "||" \break 
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2 1)
	\skip 1*64 \time 3/2 \once \override Score.TimeSignature #'style = #'single-digit
	\set Score.measureLength = #(ly:make-moment 3 1)
	\skip 1*72 \time 2/2 \set Score.measureLength = #(ly:make-moment 2 1)
	\skip 1*16 \set Score.measureLength = #(ly:make-moment 4 1)
	\skip 1*4 \once \override Score.BarLine #'transparent = ##f \bar "|."
	}

discantusNotes =  \relative g' {
	{
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 2/2 \key c \major \clef soprano
	\relative g' {s4 \bar ""}
	}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	R1
	\once \override NoteHead #'transparent = ##t
	g1 % this invisible note has invisible lyrics attached, so that the distance between this part and the one below is not shortened
	R\breve
	R
	R
	%5
	R
	R
	R \break
	R
	R
	%10
	R1 
	\once \override NoteHead #'transparent = ##t
	g1 % this invisible note has invisible lyrics attached, so that the distance between this part and the one below is not shortened
	R\breve
	R
	R
	R \break
	%15
	e\breve
	e1 e(
	f) e2 f1(
	e4 d e1)
	d2.( e4 f2 g
	%20
	d g1 \set suggestAccidentals = ##t fis2)
	g\breve \break
	r1 g
	g( a)
	g2 c2.( h4 a2.
	%25
	g4 e2) f1
	e2 a2.( g4 c2.
	h4 d2. c4 e2.
	d4 c1 h2) \break
	c1 r
	%30
	g1. g2
	g g a1
	g2( e) f1
	e( a)
	g2.( a4 h c h1)
	%35
	a( g2) \break
	a\longa*7/8( %two bars
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t 
	a2)
	R\breve
	R
	%40
	c1. h2
	a g c2.( h4
	a g) g1( fis2) \break
	g1 d'
	h2 d2.( c4 h a
	%45
	h1) d
	c2.( h4) a1
	g r
	e2. f4 g2 g
	g g g g \break
	%50
	f( d) d'1
	c\breve
	r2 c a c2.(
	h4) a1( g2)
	a c2.( h4 a g)
	%55
	f1 g2.( a4 \break
	b2) a2.( g4 f e) 
	d1 r2 a'(
	h) g d'2. h4
	h2. g4 g1.
	%60
	f4( g) e2. c4
	c1 r2 d( \break
	e4 d e f g f) g( a
	h c d h) c1
	r r2 a
	%65
	h2. c4 d1
	g, r2 d' \break
	d a h c
	d1 h2 d
	c1 h
	%70
	r r2 h
	c2.( h4) g2 a1(
	g fis2) \break
	g\breve
	r1 h2. c4
	%75
	d2 e d1
	g,2 c( h) g
	c h g( d'4 c
	h a) a1 gis2 \break
	a1 d,2 d'
	%80
	h g c2.( h4
	a g) g1 fis2
	g d' e d1
	h2 c d
	h1 r \break
	%85
	d2 d e d1
	h2 c d(
	h) d e d2.(
	c4 h a) h2 g2.(
	f4 e d) e1
	%90
	d\longa
	%Et incarnatus est
	e\breve
	e1 e
	f f
	e\breve^\fermata
	%95
	r1 e
	f e
	f\breve
	e
	d\fermata
	%100
	g \break
	g1 g\breve
	g1
	a h
	c\breve^\fermata
	%105
	c
	a
	a
	h\breve.
	g1
	%110
	g\longa
	%Crucifixus
	R\breve
	e1 f
	e d
	g1. g2
	%115
	g2.( a4 h c) d2.(
	c4) c1( h2)
	c1 r2 c
	c c a c \break
	h( a1 gis2)
	%120
	a1 r2 a1
	a2 a f
	g1 a
	d,\breve
	R
	%125
	R
	R \break
	r1 d'
	c2.( b4 a g a2.
	g4 f e) f2 b(
	%130
	a) g2.( fis4 fis!2)
	g d g a
	h! c d g,
	r d' d d \break
	c2. h4 a2 g
	%135
	f1 r2 f
	g2. g4 g2 g
	g g g1
	r2 g g g
	g1. e2
	%140
	f1 g \break
	a r
	R\breve
	r2 a b a2.(
	g4) g1 fis2
	%145
	g1 e2. f!4
	g1 g
	r g
	a h
	c\breve
	%150
	h\longa
	% Et in spiritum
	R1 
	\once \override NoteHead #'transparent = ##t 
	g1 % this invisible note has invisible lyrics attached, so that the distance between this part and the one below is not shortened
	R\breve
	R
	R
	%155
	R1 
	\once \override NoteHead #'transparent = ##t
	g1 % this invisible note has invisible lyrics attached, so that the distance between this part and the one below is not shortened
	R\breve \break
	R
	R
	R
	%160
	r2 a a a
	g e f g
	a a1 a2 \break
	a a a1
	g\breve
	%165
	R
	R
	r1 c1.(
	b2) a g
	f f e1 \break
	%170
	d a'1.
	a2 a a
	g1 e
	f g
	e r2 e
	%175
	f f e1
	d2 d e f \break
	g1 r2 g
	g g a h
	c1.( h4 a
	%180
	h2. a4 h c) d2.(
	c4) c1 h2
	c1 r
	g1 g g
	a\breve r1 \break
	%185
	R\breve.
	c1 c c
	a c h
	a1.( f2) g1
	a c c
	%190
	h c a
	g e f  \break
	\set Staff.timeSignatureFraction = #'(2 . 2)
	\compressMusic #'(3 . 2) {
	g1 g
	r a
	h1.( g2)
	%195
	g2.( e4) e1
	a1. a2
	a a f2.( d4)
	d1 g1.
	f2 e1
	} \break
	%200
	\once \override Staff.TimeSignature #'style = #'single-digit
	\set Staff.timeSignatureFraction = #'(3 . 2)
	d\breve.
	R
	R
	g1 g g
	e1.( f2) g1
	%205
	a c1.( h2
	a1. g2) g( f) \break
	\set Staff.timeSignatureFraction = #'(2 . 2)
	a1 c(
	h2 c1 h4 a
	g2 a) e1
	%210
	r c'(
	h2 c1 h4 a
	g2 a) e1
	r e(
	%215
	g1. e2)
	e\longa
	}
	}
	
discantusLyrics = \lyricmode {
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	Pa -- trem o -- mni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um o -- mni -- um, __ o -- mni -- um __
	et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num,
	Et in u -- num Do -- mi -- num Je -- sum __ Chri -- stum,
	Fi -- li -- um __ De -- i u -- ni -- ge -- ni -- tum.
	Et __ ex Pa -- tre na -- tum an -- te __ o -- mni -- a sae -- cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne,
	De -- um ve -- rum de De -- o ve -- ro.
	Ge -- ni -- tum, non fa -- ctum, con -- sub -- stan -- ti -- a -- lem Pa -- tri:
	per quem o -- mni -- a __ fa -- cta sunt.
	Qui pro -- pter nos ho -- mi -- nes,
	et pro -- pter no -- stram sa -- lu -- tem de -- scen -- dit de __ coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto
	ex Ma -- ri -- a Vir -- gi -- ne: Et ho -- mo fa -- ctus est.
	Cru -- ci -- fi -- xus e -- ti -- am __ pro __ no -- bis:
	sub Pon -- ti -- o Pi -- la -- to pas -- sus, et se -- pul -- tus est.
	se -- cun -- dum Scri -- ptu -- ras.
	Et a -- scen -- dit in coe -- lum: se -- det ad dex -- te -- ram Pa -- tris.
	Et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a,
	ju -- di -- ca -- re vi -- vos et __ mor -- tu -- os: cu -- jus re -- gni non e -- rit fi -- nis.
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	Qui cum Pa -- tre et Fi -- li -- o si -- mul a -- do -- ra -- tur,
	et __ con -- glo -- ri -- fi -- ca -- tur:
	qui lo -- cu -- tus est per Pro -- phe -- tas.
	Et u -- nam san -- ctam ca -- tho -- li -- cam et a -- po -- sto -- li -- cam __ Ec -- cle -- si -- am.
	Con -- fi -- te -- or, con -- fi -- te -- or u -- num ba -- ptis -- ma 
	in re -- mis -- si -- o -- nem pec -- ca -- to -- rum.
	Et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum.
	Et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men, A -- men, A -- men.
	}
	
altusNotes = \relative c' {
	{\clef "violin"
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 2/2 \key c \major \clef alto
	\relative c' {s4 \bar ""}
	}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	R1
	\once \override NoteHead #'transparent = ##t 
	c1 % this invisible note has invisible lyrics attached, so that the distance between this part and the one below is not shortened
	R\breve
	R 
	R
	%5
	R
	R
	R
	R
	R
	%10
	R1
	\once \override NoteHead #'transparent = ##t 
	c1 % this invisible note has invisible lyrics attached, so that the distance between this part and the one below is not shortened
	R\breve
	R
	R
	R
	%15
	R
	R
	a\breve
	a1 a(
	b) a2 \set suggestAccidentals = ##t b!1(
	%20
	a4 g a1)
	g2.( a4 h!2 c
	g c1 h2)
	c\breve
	r1 c
	%25
	c( d)
	c2 f2.( e4 a2.
	g4 f e) f2 g
	c,1( d)
	c\longa*7/8( %two bars
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t 
	c2)
	%30
	% the second bar of the longa is bar30
	c1. c2 
	c c d1
	e1. e2
	e1( d2) g2.(
	%35
	f4 e2. d4 e2)
	c2.( a4) a1
	f'1. e2
	d c f2.( e4
	d c) c1( h2)
	%40
	c\breve
	R
	R
	r1 h2. c4
	d2 d d d
	%45
	d1 h
	c d
	e\longa*7/8( %two bars
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t 
	e2)
	R\breve
	%50
	R
	e1( f)
	e2 e e\breve
	d1
	c2.( d4) e2 f2.(
	%55
	e4) d2.( c4 c h)
	d\breve
	R
	d1 d2 d1
	d2 d1
	%60
	e r
	e( f)
	e2 c d2.( e4)
	f2 d e1
	d\breve
	%65
	r2 d d d
	e1 d
	r2 d d d
	h2. c4 d2 h
	c e1( d2)
	%70
	e1 r2 e
	c d e1
	d\breve
	r1 h2. c4 
	d2 e d1
	%75
	g,2 c( h) g
	c a g( c4 d
	e f g2. f4) d2.(
	c4 a2) h1
	a2 d, d' h
	%80
	g c2.( h4 a g
	f2) g a1
	g\breve
	d'1 e2 d1
	h2 c d
	%85
	h1 r
	d2 d e d1
	h2 c d
	h g g'2.( f4)
	\times 2/3 {e2.( d4) e2} \times 2/3 {c2.( h4 c2)}
	%90
	h\longa
	c\breve
	c1 c
	a1. h2 c\breve^\fermata
	%95
	r1 c
	d c
	a\breve
	c
	h\fermata
	%100
	h
	h1 c\breve
	h1
	a g
	a\breve^\fermata
	%105
	e'
	f
	f
	d\breve.
	e1
	%110
	e\longa
	%Crucifixus
	e,1 f 
	e d
	g1. g2
	g2.( a4 h2 c2.
	%115
	d4 e f g2) f2.(
	e4 d c) d1
	c\breve
	r2 c f e
	d c h1
	%120
	a f'1.
	f2 f f
	e( c1) h4( a)
	h\breve.*5/6(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t 
	c2)
	r2 g'
	%125
	g g e2.( c4)
	c2 d1 c2
	b a1( g2)
	a1 a
	f2.( d4) d2 d'
	%130
	e1 d\breve*3/4(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	d2)
	r1
	R\breve
	R
	R
	%135
	r1 r2 d
	d2. d4 e2 e
	e e e1
	r2 e e e
	e1 r2 e
	%140
	d1 e
	c2 e f e2.(
	d4) d1 cis2
	d\breve
	r1 d
	%145
	h c\breve
	h1
	r e
	c d
	e\breve
	%150
	d\longa
	% Et in spiritum
	R1 
	\once \override NoteHead #'transparent = ##t 
	d1 % this invisible note has invisible lyrics attached, so that the distance between this part and the one below is not shortened
	R\breve
	R
	R
	%155
	R1 
	\once \override NoteHead #'transparent = ##t 
	d1 % this invisible note has invisible lyrics attached, so that the distance between this part and the one below is not shortened
	R\breve
	R
	R
	R
	%160
	r2 d f f
	e c d h
	a1 f'2 f
	f2. f4 f1
	e d1.
	%165
	d2 c b1
	a g2
	a\breve
	R
	R
	%170
	f'1. e2
	c1 d
	e e
	d h
	c\breve
	%175
	r1 a
	h2 h a1
	g2 g a h
	c1 r2 g
	c2. d4 e2 f
	g1. f2
	e1 d
	c r
	e1 e e
	f\breve r1
	%185
	R\breve.
	e1 e e
	f1. e2 d1
	c( d) h
	a e' f
	%190
	g e f
	d e d
	\set Staff.timeSignatureFraction = #'(2 . 2)
	\compressMusic #'(3 . 2) {
	h2.( g4) g1
	R\breve
	d'1 e1.(
	%195
	c2) c2.( a4)
	a1 d1.
	d2 d d
	h2.( g4) g2 h
	c d1( cis2)
	}
	%200
	\once \override Staff.TimeSignature #'style = #'single-digit
	\set Staff.timeSignatureFraction = #'(3 . 2)
	d\breve.
	d1 d d
	h1.( c2 d1)
	g,( c h)
	c1.( d2 e1)
	%205
	c( f e
	f) e\breve
	\set Staff.timeSignatureFraction = #'(2 . 2)
	c2.( d4 
	e\longa*7/8( %two bars
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t 
	e2)
	r2 e2.(
	%210
	d4 h2 c2. h4
	g2 a) e1
	r1 r2 e'2.(
	d4 h2 c1)
	%215
	h\longa( %two bars
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t 
	c\breve)
	}
	}

altusLyrics = \lyricmode {
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	Pa -- trem o -- mni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li et ter -- rae __
	vi -- si -- bi -- li -- um o -- mni -- um __
	o -- mni -- um et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum __
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum.
	Et ex Pa -- tre na -- tum an -- te o -- mni -- a sae -- cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne,
	De -- um ve -- rum de De -- o ve -- ro.
	Ge -- ni -- tum, non fa -- ctum, con -- sub -- stan -- ti -- a -- lem __ Pa -- tri:
	per quem o -- mni -- a __ fa -- cta sunt.
	Qui pro -- pter nos ho -- mi -- nes,
	et pro -- pter no -- stram sa -- lu -- tem de -- scen -- dit __ de coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto
	ex Ma -- ri -- a Vir -- gi -- ne: Et ho -- mo fa -- ctus est.
	Cru -- ci -- fi -- xus e -- ti -- am __ pro __ no -- bis:
	sub Pon -- ti -- o Pi -- la -- to pas -- sus, et se -- pul -- tus __ est __
	Et re -- sur -- re -- xit ter -- ti -- a di -- e, se -- cun -- dum Scri -- ptu -- ras __
	Et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a,
	ju -- di -- ca -- re vi -- vos et __ mor -- tu -- os: cu -- jus re -- gni non e -- rit fi -- nis.
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	Qui cum Pa -- tre et Fi -- li -- o si -- mul a -- do -- ra -- tur,
	et con -- glo -- ri -- fi -- ca -- tur:
	qui lo -- cu -- tus est per Pro -- phe -- tas.
	Et u -- nam san -- ctam ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or, con -- fi -- te -- or u -- num ba -- ptis -- ma 
	in re -- mis -- si -- o -- nem pec -- ca -- to -- rum.
	Et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum.
	Et vi -- tam ven -- tu -- ri __ sae -- cu -- li __ A -- men, A -- men __
	}

tenorNotes = \relative c {
	{\clef "G_8"
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 2/2 \key c \major \clef tenor
	\relative e {s4 \bar ""}
	}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	e\breve
	e1 e(
	f) e2 f1(
	e4 d e1)
	%5
	d2.( e4 f2 g
	d g1 \set suggestAccidentals = ##t fis2)
	g\breve
	r1 g
	g( a)
	%10
	g2 c2.( h4 a2.
	g4 e2) f1
	e2 a2.( g4 c2.
	h4 d2. c4 e2.
	d4 c1 h2)
	%15
	c\longa*7/8( %two bars
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	c2)
	R\breve
	R
	R
	%20
	R1 
	\once \override NoteHead #'transparent = ##t
	g1 % this invisible note has invisible lyrics attached, so that the distance between this part and the one below is not shortened
	R\breve
	R
	R
	R
	%25
	R
	R1
	\once \override NoteHead #'transparent = ##t
	g1 % this invisible note has invisible lyrics attached, so that the distance between this part and the one below is not shortened
	R\breve
	R
	R
	%30
	R
	R
	R
	c1. c2
	c c d1
	%35
	c2( a) h1
	a\longa*7/8( %two bars
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	a2)
	R\breve
	R
	%40
	r1 c1.
	h2 a g
	c2.( h4) a1
	g\longa.*11/12(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	g2)
	%45
	%the third bar of the dotted longa is bar 45
	R\breve
	r1 e2. f4
	g2 g g g
	g1 e
	%50
	f g
	a\longa*7/8( %two bars
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	a2)
	a1( \set suggestAccidentals = ##f b)
	a2 a a\breve
	%55
	g1
	f2.( g4) a2 \set suggestAccidentals = ##t b!2.(
	a4) g1( fis2)
	g\breve
	r2 g1 g2
	%60
	g g g1
	a1 r
	a( \set suggestAccidentals = ##f b)
	a2 f g2.( a4)
	\set suggestAccidentals = ##t b2 g a1
	%65
	g\breve
	r2 g g g
	a1 g
	r2 g g g
	e2. f4 g1
	%70
	r2 e f g
	a1 r2 a
	f2 g a1
	g\longa*7/8(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t 
	g2)
	%75
	R\breve
	R
	R
	R1 
	\once \override NoteHead #'transparent = ##t 
	g1 % this invisible note has invisible lyrics attached, so that the distance between this part and the one below is not shortened
	R\breve
	%80
	R
	R
	R
	g1 g2 g1
	g2 e f
	%85
	g1 r
	g2 g g g1
	g2 e f
	g1 g2 g
	g g e2.( f4)
	%90
	g\longa
	g\breve
	a1 a
	f f
	g\breve^\fermata
	%95
	r1 a
	a a
	f\breve
	g
	g\fermata
	%100
	g
	g1 e\breve
	g1
	f d
	e\breve^\fermata
	%105
	c'
	c d
	h\breve.
	c1
	%110
	c\longa
	%Crucifixus
	R1 
	\once \override NoteHead #'transparent = ##t
	c1 % this invisible note has invisible lyrics attached, so that the distance between this part and the one below is not shortened
	R\breve
	R
	R
	%115
	R
	R
	R
	R
	R
	%120
	r1 d1.
	d2 d d
	c2.( h4) a1
	g r2 d'
	d d h2.( g4)
	%125
	g1 c2.( h4
	a g a1) g2
	f( e) d1
	e c'
	a d
	%130
	c2.( h4) a1
	g r2 d
	g a h c
	d1 g,
	r2 c c c
	%135
	d2. c4 h2 a
	g1 r2 g
	c2. c4 c2 c
	c c c c
	c c c c
	%140
	a1 h
	a r
	R\breve
	r2 d d c
	b1 a
	%145
	g\breve
	e2. f4 g1
	g g
	f g
	a\breve
	%150
	g\longa
	% Et in Spiritum
	g1. a2
	h c d1
	g,2 a h c
	d1 r2 d
	%155
	c a c1
	h a2 d,
	e f g a
	h c d e2.(
	d4) d1( cis2)
	%160
	d\breve
	R
	r2 c1 c2
	c c a2.( h4)
	c1 r2 h1
	%165
	a2 g f
	e1 d
	e a1.
	g2 f e
	d d'1( cis2)
	%170
	d1 r2 a1
	a2 a a
	h1 c(
	h2) a1( g2)
	a2.( h4 c d e2.
	%175
	d4 d1 cis2)
	d1 r
	R\breve
	R
	R
	%180
	R1 
	\once \override NoteHead #'transparent = ##t
	d1 % this invisible note has invisible lyrics attached, so that the distance between this part and the one below is not shortened
	R\breve
	R
	c1 c c
	a c h
	%185
	a1.( f2) g1
	a\breve.
	R
	R
	R
	%190
	r1 c c
	h c a
	g\breve e1
	g f1.( e2)
	g\breve.
	%195
	R
	R
	R
	R\breve 
	\once \override NoteHead #'transparent = ##t
	g1 % this invisible note has invisible lyrics attached, so that the distance between this part and the one below is not shortened
	R\breve.
	%200
	R
	R
	g1 g g
	e1.( f2) g1
	a c( h
	%205
	a\breve c1
	d) h\breve
	a1 r2 a(
	g a e c'
	h c1 h4 a
	%210
	g1 a)
	e r2 c'(
	h c1 h4 a
	g1 a)
	e\longa(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	e\breve)
	}
	}

tenorLyrics = \lyricmode { 
	Pa -- trem o -- mni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li et ter -- rae __
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	vi -- si -- bi -- li -- um o -- mni -- um __
	et in -- vi -- si -- bi -- li -- um __
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum __
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum.
	Et ex Pa -- tre na -- tum an -- te o -- mni -- a sae -- cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne,
	De -- um ve -- rum de De -- o ve -- ro __
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	Qui pro -- pter nos ho -- mi -- nes,
	et pro -- pter no -- stram sa -- lu -- tem de -- scen -- dit de coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto
	ex Ma -- ri -- a Vir -- gi -- ne: Et ho -- mo fa -- ctus est.
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	pas -- sus, et se -- pul -- tus est.
	Et re -- sur -- re -- xit ter -- ti -- a __ di -- e, se -- cun -- dum Scri -- ptu -- ras.
	Et a -- scen -- dit in coe -- lum: se -- det ad dex -- te -- ram Pa -- tris.
	Et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a,
	ju -- di -- ca -- re vi -- vos et mor -- tu -- os: cu -- jus re -- gni non e -- rit fi -- nis.
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num, et vi -- vi -- fi -- can -- tem:
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit.
	si -- mul a -- do -- ra -- tur, et con -- glo -- ri -- fi -- ca -- tur, et con -- glo -- ri -- fi -- ca -- tur:
	qui lo -- cu -- tus est per __ Pro -- phe -- tas.
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	Con -- fi -- te -- or u -- num ba -- ptis -- ma 
	in re -- mis -- si -- o -- nem pec -- ca -- to -- rum.
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	Et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men, A -- men __
	}

bassusNotes = \relative c {
	{\clef "bass"
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 2/2 \key c \major \clef bass
	\relative e' {s4 \bar ""}
	}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	R\breve
	R
	a
	a1 a(
	%5
	b) a2 \set suggestAccidentals = ##t b!1(
	a4 g a1)
	g2.( a4 h!2 c
	g c1 h2)
	c\breve
	%10
	r1 c
	c( d)
	c2 f2.( e4 a2.
	g4 f e) f2 g
	c,1( d)
	%15
	c\longa*7/8(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	c2)
	R\breve
	R
	R
	%20
	R1 
	\once \override NoteHead #'transparent = ##t
	g1 % this invisible note has invisible lyrics attached, so that the distance between this part and the one below is not shortened
	R\breve
	R
	R
	R
	%25
	R1 
	\once \override NoteHead #'transparent = ##t
	g1 % this invisible note has invisible lyrics attached, so that the distance between this part and the one below is not shortened
	R\breve
	R
	R
	R
	%30
	c1. c2
	c c f1
	e( d)
	a'1.( g4 f)
	e2( c)
	g'1(
	%35
	a e)
	f1.( d2)
	d1 f1.
	e2 d c
	f2.( e4) d1
	%40
	c\breve
	R
	R
	R
	r1 g'1.
	%45
	g2 g g
	a1 f
	e2.( f4) g1
	c,\breve
	r1 c(
	%50
	d h)
	a\longa*7/8(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	a2)
	R\breve
	a2.( h4) c2 d2.(
	%55
	e4 f d) e1
	d2 f2.( e4 d c)
	d2 b a1
	g\breve
	g'1 g2 g
	%60
	e c2.( d4 e2)
	a,1 d(
	c2. h4) g2 g
	d' d c2.( a4
	g1) d'
	%65
	g, r2 g'
	e c g'1
	d r2 g
	g g g,1
	a g
	%70
	r2 c d e 
	a,1 r2 a
	h g d'1
	g,\longa*7/8(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	g2)
	%75
	R\breve
	R
	R
	R1 
	\once \override NoteHead #'transparent = ##t
	g1 % this invisible note has invisible lyrics attached, so that the distance between this part and the one below is not shortened
	R\breve
	%80
	R
	R
	g'1 c,2 g'1
	g,2 c h
	g1 r
	%85
	r2 g c h
	g g c h
	g1 r2 d'(
	g,) g'2.( f4 e d)
	e2 h c1
	%90
	g\longa
	c\breve
	a1 a
	d d
	c\breve^\fermata
	%95
	r1 a
	d a
	d\breve
	c
	g\fermata
	%100
	g
	g1 c\breve
	g1
	d' h
	a\breve^\fermata
	%105
	a'
	f
	d
	g\breve.
	c,1
	%110
	c\longa
	% Crucifixus
	R1 
	\once \override NoteHead #'transparent = ##t
	c1 % this invisible note has invisible lyrics attached, so that the distance between this part and the one below is not shortened
	R\breve
	R
	R
	%115
	R
	R
	R
	R
	R
	%120
	r1 d1.
	d2 d d
	e1 f
	g\breve
	r2 g g g
	%125
	e2.( c4) c1
	f1. e2
	d2( c) b1
	a\breve
	r2 d d b
	%130
	c1 d
	g, r
	R\breve
	r2 g' h h
	a2. g4 f2 e
	%135
	d\breve
	r2 g, c2. c4
	c2 c c c
	c1 r2 c
	c c c1
	%140
	d2 f e1
	a,2 a' a g
	f1 e
	d\breve
	r1 d
	%145
	g, c\breve
	g1
	c1.( h2)
	a1 g
	c\breve
	%150
	g\longa
	% Et in Spiritum
	g'1. f2
	g e d g1
	f2 g e
	d g f d
	%155
	e f2.( e4 a1
	gis2) a1
	r2 d, e f
	g e f g
	a f e1
	%160
	d\breve
	R
	r2 f1 f2
	f f f1
	c g'1.
	%165
	f2 e d
	c1 h
	a\breve
	R
	R
	%170
	r1 f'1.
	f2 f f
	e1 c
	d e
	a,\breve
	%175
	R
	R
	R
	R
	R
	%180
	R1 
	\once \override NoteHead #'transparent = ##t
	a1 % this invisible note has invisible lyrics attached, so that the distance between this part and the one below is not shortened
	R\breve
	R
	c1 c c
	f1. e2 d1
	%185
	c( d) h
	a\breve.
	R
	R
	a'\breve
	a1
	%190
	g a f
	g c, d
	e1.( d2 c1
	h a\breve)
	g\breve.
	%195
	R
	R
	R
	R\breve 
	\once \override NoteHead #'transparent = ##t 
	g1 % this invisible note has invisible lyrics attached, so that the distance between this part and the one below is not shortened
	R\breve.
	%200
	d'1 d d
	h1.( c2 d1)
	g,1.( a2 h1)
	c1.( d2 e1)
	a,1( a' e
	%205
	f1. g2 a1
	d,) e\breve
	a,\breve
	r2 a( c2. d4
	e2 a, c2. d4
	%210
	e1) a,
	r2 a( c2. d4
	e2 a, c2. d4
	e1) a,
	%215
	r e'
	e\longa
	}
	}

bassusLyrics = \lyricmode { 
	Pa -- trem o -- mni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li et ter -- rae __
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	vi -- si -- bi -- li -- um o -- mni -- um __
	o -- mni -- um, et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num __ Je -- sum Chri -- stum __
	Fi -- li -- um __ De -- i u -- ni -- ge -- ni -- tum.
	Et ex Pa -- tre na -- tum an -- te o -- mni -- a sae -- cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne,
	De -- um ve -- rum de De -- o ve -- ro __
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	Qui pro -- pter nos ho -- mi -- nes,
	et pro -- pter no -- stram sa -- lu -- tem de -- scen -- dit de coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto
	ex Ma -- ri -- a Vir -- gi -- ne: Et ho -- mo fa -- ctus est.
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	pas -- sus, et se -- pul -- tus est.
	Et re -- sur -- re -- xit ter -- ti -- a __ di -- e, se -- cun -- dum Scri -- ptu -- ras.
	se -- det ad dex -- te -- ram Pa -- tris.
	Et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a,
	ju -- di -- ca -- re vi -- vos et mor -- tu -- os: cu -- jus re -- gni non __ e -- rit fi -- nis.
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num, et vi -- vi -- fi -- can -- tem:
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit.
	si -- mul a -- do -- ra -- tur, et con -- glo -- ri -- fi -- ca -- tur:
	qui lo -- cu -- tus est per Pro -- phe -- tas.
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	Con -- fi -- te -- or u -- num ba -- ptis -- ma 
	in re -- mis -- si -- o -- nem pec -- ca -- to -- rum.
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	Et vi -- tam ven -- tu -- ri __ sae -- cu -- li. A -- men, A -- men, A -- men.
	}

\paper
	{
%	top-margin = 1\cm
	left-margin = 1.8\cm
	line-width = 17.4\cm
%	after-title-space = 1\cm
	between-system-padding = 0.7\cm
	ragged-bottom = ##t
	ragged-last-bottom = ##t
%	printallheaders = ##t
	print-page-number = ##t
	print-first-page-number = ##t
	first-page-number = 11
	}

discantusstaff = \context Staff = "discantus" <<
	\global
	\context Voice = "discantus"
	{\discantusNotes}
	\context Lyrics = discantusLyrics
	\lyricmode <<
	\lyricsto "discantus"
	{\discantusLyrics}
	>>
	>>

altusstaff = \context Staff = "altus" <<
	\global
	\context Voice = "altus"
	{\altusNotes}
	\context Lyrics = altusLyrics
	\lyricmode <<
	\lyricsto "altus"
	{\altusLyrics}
	>>
	>>

tenorstaff = \context Staff = "tenor" <<
	\global
	\context Voice = "tenor"
	{\tenorNotes}
	\context Lyrics = tenorLyrics
	\lyricmode <<
	\lyricsto "tenor"
	{\tenorLyrics}
	>>
	>>

bassusstaff = \context Staff = "bassus" <<
	\global
	\context Voice = "bassus"
	{\bassusNotes}
	\context Lyrics = bassusLyrics
	\lyricmode <<
	\lyricsto "bassus"
	{\bassusLyrics}
	>>
	>>

\score { \transpose c d {
	\context StaffGroup <<
		\discantusstaff
		\altusstaff
		\tenorstaff
		\bassusstaff >>
   } % transpose
	
	\layout {
	indent = 1.2\cm
	\context { \Staff \override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 6)}
	\context { \Staff \override TimeSignature #'break-visibility = #end-of-line-invisible }
	\context { \Score \override BarLine #'transparent = ##t }
	\context { \Voice \override Slur #'transparent = ##t }
	\context { \Score \override BarNumber #'padding = #2 }
	\context { \Voice \override NoteHead #'style = #'baroque }
	}
	}
%EOF